» Ubuntu » Pakiety

Error

two or more packages specified (scim-python-common natty)